/* customize*/
body #about_sec01 .innerS,
#about_sec07 .innerS{
	max-width: 1100px;
}
body #about_sec01 .yorisoi_fukidashi{
	width: 90% !important;
	padding: 70px;
	row-gap: 70px;
	justify-content: center;
	align-items: center;
	border-radius: 40px;
	background: #fff9e0;
	margin-bottom: 100px;
	position: relative;
}
body #about_sec01 .yorisoi_fukidashi::before {
	width: 230px;
	height: 230px;
	position: absolute;
	bottom: -50px;
	left: -20px;
	background-image: url("https://stg.design.sakabe.co.jp/wp/wp-content/themes/sakabe_design/img/about/yorisoi_icon_ver2_06.svg");
}
body #about_sec01 .yorisoi_fukidashi::after {
	width: 50px;
	height: 50px;
	position: absolute;
	bottom: -75px;
	background-image: url("https://stg.design.sakabe.co.jp/wp/wp-content/themes/sakabe_design/img/about/yorisoi_icon_dec03.svg");
}
body #about_sec01 .yorisoi_fukidashi > div:nth-child(4) img,
body #about_sec01 .yorisoi_fukidashi > div:nth-child(5) img{
	padding-left: 3em;
}
body #about_sec01 .yorisoi_icon{
	display: flex;
	gap: 1em;
	width: calc(100%/3);
	align-items: center;
}
body #about_sec01 .yorisoi_icon p{
	line-height: 1.5em;
	text-align: left;
}
body #about_sec01 .yorisoi_icon img{
	width: 100px;
	margin: 0;
	object-fit: contain;
}
body #about_sec01 .yorisoi_icon.solve {
	transform: unset;
	left:0;
	top: 0;
	display: block;
	width: 100%;
	background: #15aa96;
	padding: 1.5em 0 2em;
}
body #about_sec01 .yorisoi_icon.solve .wrapper {
	max-width: 550px;
	width: 100%;
	margin: auto;
}
body #about_sec01 .yorisoi_icon.solve p {
	text-align: center;
	line-height: 2em;
	font-size: .8em !important;
	font-weight: 400;
	letter-spacing: .2em;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
}
body #about_sec01 .yorisoi_icon.solve::before,
body #about_sec01 .yorisoi_icon.solve::after {
	display: none;
}
body #about_sec01 .yorisoi_icon.solve p:last-child {
	line-height: 3.5em;
}
body #about_sec01 .yorisoi_icon.solve p:first-child {
	font-size: .7em !important;
	letter-spacing: 0;
	top: .7em;
}
body #about_sec01 .yorisoi_icon.solve p:first-child::before,
body #about_sec01 .yorisoi_icon.solve p:first-child::after,
body #about_sec01 .yorisoi_icon.solve p:last-child::before,
body #about_sec01 .yorisoi_icon.solve p:last-child::after,
body #about_sec01 .yorisoi_fukidashi::before,
body #about_sec01 .yorisoi_fukidashi::after{
	content: "";
	display: inline-block;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}
body #about_sec01 .yorisoi_icon.solve p:first-child::before,
body #about_sec01 .yorisoi_icon.solve p:first-child::after {
	background-image: url("https://stg.design.sakabe.co.jp/wp/wp-content/themes/sakabe_design/img/about/yorisoi_icon_dec01.png");
	width: 1.2em;
	height: 1.2em;
	margin: 0 1.5em;
}
body #about_sec01 .yorisoi_icon.solve p:last-child::before,
body #about_sec01 .yorisoi_icon.solve p:last-child::after {
	background: none;
	background-image: url("https://stg.design.sakabe.co.jp/wp/wp-content/themes/sakabe_design/img/about/yorisoi_icon_dec02.png");
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	transform: none;
	width: 50px;
	height: 100%;
	position: absolute;
	top: 0;
}
body #about_sec01 .yorisoi_icon.solve p:last-child::before{
	left: 1em;
}
body #about_sec01 .yorisoi_icon.solve p:last-child::after{
	right: 1em;
}
body #about_sec01 .yorisoi_icon.solve p:first-child::after,
body #about_sec01 .yorisoi_icon.solve p:last-child::after{
	transform: scale(-1, 1);
}
body #about_sec01 .yorisoi_icon.solve p span {
	font-size: 1.2em;
	font-weight: 600;
	margin-right: .3em;
}
body #about_sec02 {
	padding-top: 0 !important;
}

/* customize*/
.about_sec02_inner .inner_text p {
	text-align: center;
}
.about_sec_top p{
	text-align: center;
}
.about_sec_top p + p{
	margin-top: 2em;
}

/* about_SEC05
------------------------------------------------------------*/
#about_sec05 .onayamiList{
	width: 100%;
	max-width: 1100px;
	padding: 0 1em;
	margin: 0 auto 5em;
	display: flex;
	justify-content: stretch;
	align-items: flex-start;
	gap: 100px;
	box-sizing: border-box;
	position: relative;
	z-index: 0;
	background: none;
	overflow: unset;
}
#about_sec05 .onayamiList::before {
	content: "";
	width: 100vw;
	margin: 0 calc(50% - 50vw);
	height: 100%;
	background: linear-gradient(to bottom, transparent 20%,#eff7ed 20%,#eff7ed 90%,transparent 90%);
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
#about_sec05 .onayamiList img {
	display: none;
}
#about_sec05 .onayamiText img {
	display: block;
}
#about_sec05 .onayami {
	width: 45%;
	position: relative;
	z-index: 0;
	display: flex;
	flex-direction: column;
	justify-content:space-between;
	gap: 2em;
}
#about_sec05 .onayami::before,
#about_sec05 .onayami::after{
	content: "";
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
}
#about_sec05 .onayami::before {
	mask-image: url('https://stg.design.sakabe.co.jp/wp/wp-content/themes/sakabe_design/img/common/blob02.svg');
	mask-repeat: no-repeat;
	mask-size: contain;
	mask-position: top;
	-webkit-mask-image: url('https://stg.design.sakabe.co.jp/wp/wp-content/themes/sakabe_design/img/common/blob02.svg');
	-webkit-mask-repeat: no-repeat;
	-webkit-mask-size: contain;
	-webkit-mask-position: top;
	background: #4caf83;
	height: 85%;
	top: 3em;
}
#about_sec05 > div > .onayamiList:nth-child(3) .onayami::before {
	mask-image: url('https://stg.design.sakabe.co.jp/wp/wp-content/themes/sakabe_design/img/common/blob01.svg');
	-webkit-mask-image: url('https://stg.design.sakabe.co.jp/wp/wp-content/themes/sakabe_design/img/common/blob01.svg');
	transform: rotateY(180deg);
}
#about_sec05 .onayami::after {
	background-repeat: no-repeat;
}
#about_sec05 .onayami::after {
	background-image: url('https://stg.design.sakabe.co.jp/wp/wp-content/themes/sakabe_design/img/about/onayami02.svg');
	background-position: bottom;
	background-size: contain;
	position: relative;
	height: 200px;
}
#about_sec05 > div > .onayamiList:nth-child(3) .onayami::after {
	background-image: url('https://stg.design.sakabe.co.jp/wp/wp-content/themes/sakabe_design/img/about/onayami01.svg');
}
#about_sec05 .onayami h2 {
	color: #fff;
	font-weight: 500;
	padding: 0 2.5em;
}
#about_sec05 .onayamiSolve {
	width: 60%;
	border: 5px solid #6A6161;
	padding: 3em 3em 0 3em;
	display: flex;
	flex-direction: column;
	gap: 2em;
	background: rgb(255 255 255 / 50%);
	margin-top: 200px;
	position: relative;
}
#about_sec05 .onayamiSolve::before {
	font-family: "Font Awesome 5 Free";
	content: '\f101';
	font-size: 70px;
	font-weight: 700;
	color: #6A6161;
	position: absolute;
	left: -17%;
}
#about_sec05 .onayamiSolve h3 {
	background: #3caf82;
	margin: 0 auto 1em;
	max-width: 250px;
	color: #fff;
}
#about_sec05 .onayami h3,
#about_sec05 .onayamiSolve h3{
	font-weight: 600;
	font-family: 'Noto Sans JP';
	width: 100%;
	padding: .2em 0;
	text-align: center;
}
#about_sec05 .onayami h3 {
	background: #fff;
	color: #6A6161;
	border: 4px solid #6A6161;
	max-width: 130px;
	margin-top: 2em;
}
#about_sec05 .onayamiText {
	text-align: left;
}
#about_sec05 .onayamiYorisoi .onayamiText {
	overflow: hidden;
	padding-bottom: 3em;
	margin-bottom: -6em;
}
#about_sec05 .onayamiYorisoi .onayamiText img{
	float: right;
	padding: 0;
	margin: 0;
	width: 200px;
	clear: both;
	padding: 0 0 0 3em;
	transform: translateY(.5em);
}
#about_sec05 .onayamiYorisoi .onayamiText .space{
    width: 1px;
    height: 6em;
	background: transparent;
	float: right;
}

/* section07 */
#about_sec07 .innerS > h2 {
    text-align: center;
}
#about_sec07 .innerS > h2 span{
    padding: 0;
}
#about_sec07 h3 {
    display: inline-block;
    background: #6a6161;
    color: #fff;
    font-weight: 400;
    padding: .2em 1em;
    font-family: unset;
}
#about_sec07 .innerS > h3:first-of-type {
    display: block;
	font-size: 20px;
	color: #21af80;
	font-weight: 500;
	font-family:'Courier New', Courier, monospace;
    background: none;
}
#about_sec07 h4 {
    display: block;
    font-size: 1.5em;
    padding: 1.5em 0;
}
#about_sec07 .innerS {
    width: 100%;
    display: block;
    padding: 0 1em;
    box-sizing: border-box;
    text-align: center;
}
#about_sec07 .bg_color {
    width: 100vw;
    #background: #efedde;
    margin: 0 calc(50% - 50vw);
    padding: 0 2em;
    box-sizing: border-box;
}
#about_sec07 .bg_color p {
    max-width: 750px;
    margin: auto;
	margin-top: 2em;
}
#about_sec07 ol.scheduleFlowImg {
    list-style-type: none;
    display: flex;
    align-items: center;
    flex-direction: row;
    padding: 3em 0 0;
}
#about_sec07 ol.scheduleFlowImg li{
    /*width: calc((100% - 150px)/8);*/
	width: calc(100%/8);
    height: 200px;
    box-sizing: border-box;
    padding-right: 1em;
}
#about_sec07 ol.scheduleFlowImg li div {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    font-weight: 600;
    justify-content: flex-start;
    gap: .5em;
    position: relative;
}
#about_sec07 ol.scheduleFlowImg li:not(:last-child) div::after {
	font-family: "Font Awesome 5 Free";
	content: '\f054';
	font-size: 1.2em;
	font-weight: 700;
	color: #000;
    position: absolute;
    top: 60px;
    right: -.7em;
    z-index: 1;
}
#about_sec07 ol.scheduleFlowImg li.last-step {
    width: 150px;
    box-sizing: border-box;
    padding-right: 0;
    font-weight: 900;
    color: #3caf82;
}
#about_sec07 ol.scheduleFlowImg li figure {
    width: 90%;
    height: auto;
    aspect-ratio: 1/1;
    margin: 0;
}
#about_sec07 ol.scheduleFlowImg li figure img {
	width: 70%;
	height: 100%;
	object-fit: contain;
	object-position: center;
}
#about_sec07 ol.scheduleFlowImg li.last-step figure {
    margin: 0 0 auto;
    width: 100%;
}
#about_sec07 ol.scheduleFlowImg li.last-step span{
    background: none !important;
    border-bottom: 1px dashed #3caf82 !important;
	width: 50%;
}
#about_sec07 ol.scheduleFlowImg li span:first-child {
    height: 2em;
}
#about_sec07 ol.scheduleFlowImg li span:last-child {
    height: 3em;
	line-height: 1.5em;
}
#about_sec07 ol.scheduleFlowImg li span font {
    font-size: .8em;
}
#about_sec07 ul.scheduleFlowChart {
    width: 100%;
    padding: 1em 0;
    display: flex;
    height: 50px;
    box-sizing: content-box;
}
#about_sec07 ul.scheduleFlowChart li {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
#about_sec07 ul.scheduleFlowChart li.a {
    width: calc((100% - 150px)/8*2.5 - 0.5em);
    background: #ede7e7;
}
#about_sec07 ul.scheduleFlowChart li.a::after,
#about_sec07 ul.scheduleFlowChart li.b::after{
    content: "";
    display: block;
    width: 30px;
    height: 50px;
    aspect-ratio: 1/1;
    background: #ede7e7;
    position: absolute;
    top: 0;
    right: -30px;
    clip-path: polygon(0 0, 100% 50%, 0 100%);
    z-index: 1;
}
#about_sec07 ul.scheduleFlowChart li.b::after {
    background: #d9d0d0;
}
#about_sec07 ul.scheduleFlowChart li.b {
    width: calc((100% - 150px)/8*4);
    background: #d9d0d0;
    text-align: center;
    font-weight: 600;
    font-size: 1.2em;
}
#about_sec07 ul.scheduleFlowChart li.c {
    width: calc((100% - 150px)/8*1.5 + 150px + 0.5em);
    background: #b2afaf;
}
#about_sec07 .scheduleDetail {
    padding: 5em 0 0;
    text-align: left;
}
#about_sec07 .textBox,
#about_sec07 .pointBox{
    margin-bottom: 6em;
}
#about_sec07 .textBox.left,
#about_sec07 .textBox.right{
    position: relative;
    min-height: 300px;
}
#about_sec07 .textBox.left{
    padding-right: 50%;
}
#about_sec07 .textBox.right{
    padding-left: 50%;
}
#about_sec07 .textBox.flow01::after{
	background: url('https://stg.design.sakabe.co.jp/wp/wp-content/themes/sakabe_design/img/about/yorisoi_flow01.jpg');
}
#about_sec07 .textBox.flow02::after{
	background: url('https://stg.design.sakabe.co.jp/wp/wp-content/themes/sakabe_design/img/about/yorisoi_flow02.jpg');
}
#about_sec07 .textBox.flow03::after{
	background: url('https://stg.design.sakabe.co.jp/wp/wp-content/themes/sakabe_design/img/about/yorisoi_flow03.jpg');
}
#about_sec07 .textBox.flow04::after{
	background: url('https://stg.design.sakabe.co.jp/wp/wp-content/themes/sakabe_design/img/about/yorisoi_flow04.jpg');
}
#about_sec07 .textBox.flow05::after{
	background: url('https://stg.design.sakabe.co.jp/wp/wp-content/themes/sakabe_design/img/about/yorisoi_flow05.jpg');
}
#about_sec07 .textBox.flow06::after{
	background: url('https://stg.design.sakabe.co.jp/wp/wp-content/themes/sakabe_design/img/about/yorisoi_flow06.jpg');
}
#about_sec07 .textBox.flow07::after{
	background: url('https://stg.design.sakabe.co.jp/wp/wp-content/themes/sakabe_design/img/about/yorisoi_flow07.jpg');
}
#about_sec07 .textBox.flow08::after{
	background: url('https://stg.design.sakabe.co.jp/wp/wp-content/themes/sakabe_design/img/about/yorisoi_flow08.jpg');
}
#about_sec07 .textBox.left::after,
#about_sec07 .textBox.right::after{
    content: "";
    display: block;
    width: 45%;
    height: 100%;
    position: absolute;
    top: 0;
	background-size: cover;
	background-position: center;
}
#about_sec07 .textBox.left::after{
    right: 0;
}
#about_sec07 .textBox.right::after{
    left: 0;
}
#about_sec07 .pointBox {
    background: #efedde;
    padding: 50px;
    position: relative;
}
#about_sec07 .pointBox::before {
    content: "point";
    position: absolute;
    top: -1em;
    left: 0;
    margin-left: 1em;
    font-size: 1.6em;
    font-weight: 600;
    font-family:'Courier New', Courier, monospace;
    font-style: italic;
}
div.point {
    position: relative;
    display: inline-block;
    margin-bottom: 1em;
    letter-spacing: 0;
    font-family:'Courier New', Courier, monospace;
    font-style: italic;
    line-height: 2em;
    padding: 0 1.5em;
    border-bottom: 1px solid;
}
.yorisoiTitle {
    color: #aaa;
    margin-top: .5em;
    letter-spacing: .2em;
}
#about_sec07 .pointBox::after{
    content: "";
    position: absolute;
    display: inline-block;
    height: 1px;
    width: 15%;
    top: 1.5em;
    left: 0;
    background: #000;
}
div.point::after {
    width: 5em;
    top: 1.8em;
    transform: rotate(-3deg);
    margin-left: 0em;
}
#about_sec07 .pointBox b {
    display: block;
    margin-bottom: 1em;
    font-size: 1.1em;
}

/* responsive */
@media only screen and (max-width: 1100px){
	body #about_sec01 .yorisoi_icon p br{
		display: none;
	}
	#about_sec05 .onayami h2 {
		padding: 0 1em;
	}
}
@media only screen and (max-width: 1000px){
	body #about_sec01 .yorisoi_fukidashi{
		width: 95% !important;
		padding: 2em;
		row-gap: 2em;
		column-gap: 2%;
		justify-content: flex-end;
		z-index: 1;
	}
	body #about_sec01 .yorisoi_icon{
		width: 49%;
	}
	body #about_sec01 .yorisoi_icon p{
		padding: 0;
	}
	body #about_sec01 .yorisoi_icon img{
		width: 80px;
		padding: 0 !important;
	}
	body #about_sec01 .yorisoi_fukidashi::before {
		width: 35%;
		max-width: 220px;
		min-width: 150px;
		height: auto;
		aspect-ratio: 1;
		bottom: 0;
		left: 0;
		transform: translate(15%,55%);
	}
	body #about_sec01 .yorisoi_fukidashi::after {
		width: 40px;
		height: 40px;
		position: absolute;
		bottom: -75px;
		right: 0;
		left: 0;
		margin: auto;
	}
	body #about_sec01 .yorisoi_icon.solve {
		border-radius: 0;
	}
	#about_sec05 .onayamiList{
		flex-direction: column;
	}
	#about_sec05 .onayamiList::before {
		background: linear-gradient(to bottom, transparent 20%,#eff7ed 20%,#eff7ed 96%,transparent 96%);
	}
	#about_sec05 .onayami {
		margin: auto;
		width: 100%;
		gap: 3em;
	}
	#about_sec05 .onayamiSolve {
		width: 100%;
		max-width: 600px;
		padding: 3em 3em 0 3em;
		gap: 2em;
		margin: 0 auto;
		box-sizing: border-box;
	}
	#about_sec05 .onayamiSolve::before {
		left: 50%;
		top: -2em;
		transform: translateX(-50%) rotate(90deg);
		mix-blend-mode:multiply;
		font-size: 50px;
	}
	#about_sec05 .onayami h2 {
		padding: 0;
		width: 50%;
		max-width: 240px;
		margin: auto;
	}
	#about_sec05 .onayami h3 {
		margin: 2.8em auto 0;
	}
	#about_sec05 .onayami::before {
		mask-size: contain;
		mask-position: top;
		-webkit-mask-size: contain;
		-webkit-mask-position: top;
		background: #4caf83;
		height: 75%;
		top: 3em;
	}
	#about_sec05 .onayami::after {
		height: 180px;
	}
    #about_sec07 ol.scheduleFlowImg {
        flex-direction: column;
        justify-content: center;
        max-width: 400px;
        margin: auto;
        padding: 3em 0;
    }
    #about_sec07 ol.scheduleFlowImg li {
        height: 75px;
        width: 100% !important;
        padding: 0;
    }
    #about_sec07 ol.scheduleFlowImg li:last-child{
        border-bottom: 1px solid #d9d0d0;
    }
	#about_sec07 ol.scheduleFlowImg li:last-child span:first-child {
		border: 1px solid #d9d0d0 !Important;
	}
    #about_sec07 ol.scheduleFlowImg li.last-step {
        border: none;
        padding: 1.5em 0;
        height: auto;
    }
    #about_sec07 ol.scheduleFlowImg li div {
        display: flex;
        flex-direction: row;
        align-items: center;
        text-align: center;
        justify-content: flex-start;
        gap: 1em;
        width: 100%;
        height: 100%;
        position: relative;
    }
    #about_sec07 ol.scheduleFlowImg li div::before {
        content: "";
        height: 1px;
        width: 100%;
        position: absolute;
        display: block;
        bottom: 0;
        left: 0;
        background: #ddd;
        z-index: -1;
    }
    #about_sec07 ol.scheduleFlowImg li:last-child div::before {
        display: none;
    }
    #about_sec07 ol.scheduleFlowImg li figure {
        width: 50px;
    }
    #about_sec07 ol.scheduleFlowImg li.last-step figure{
        width: 80px;
        margin: auto auto auto 0;
    }
	#about_sec07 ol.scheduleFlowImg li figure img {
		width: 100%;
	}
    #about_sec07 ol.scheduleFlowImg li.last-step span{
        background: none !important;
	    padding: .5em 0 !important;
	    margin: 1.5em;
		width: auto !important;
		min-width: unset !important;
    }
	#about_sec07 ol.scheduleFlowImg li:nth-child(7) br,
    #about_sec07 ol.scheduleFlowImg li:nth-child(8) br{
        display: none;
    }
    #about_sec07 ol.scheduleFlowImg li:not(:last-child) div::after {
    	content: "";
    	font-size: 1em;
        top: unset;
        bottom: -.5em;
        left: 3em;
        right: unset;
        background: #ede7e7;
        width: .8em;
        height: .8em;
        border-left: 1px solid #fff;
        border-bottom: 1px solid #fff;
        transform: rotate(-45deg);
    }
    #about_sec07 ol.scheduleFlowImg li div span {
        height: 100% !important;
        display: block;
        padding: 1.5em;
        box-sizing: border-box;
    }
    #about_sec07 ol.scheduleFlowImg li div span:first-child {
        border-bottom: 1px solid #fff;
    }
    #about_sec07 ol.scheduleFlowImg li.last-step span:first-child {
        border-bottom: 1px solid #b2afaf;
    }
    #about_sec07 ol.scheduleFlowImg li.line01 span:first-child{
        background: #ede7e7;
    }
    #about_sec07 ol.scheduleFlowImg li.line02 span:first-child,
    #about_sec07 ol.scheduleFlowImg li.line02 div::after{
        background: #d9d0d0;
    }
    #about_sec07 ol.scheduleFlowImg li.line03 span:first-child,
    #about_sec07 ol.scheduleFlowImg li.line03 div::after{
        background: #b2afaf;
    }
    #about_sec07 ol.scheduleFlowImg li:nth-child(3) {
        position: relative;
    }
    #about_sec07 ol.scheduleFlowImg li:nth-child(3)::before {
        content: "工期 ５～６か月";
        -ms-writing-mode: tb-rl;
        writing-mode: vertical-rl;
        letter-spacing: .8em;
        font-weight: 600;
        font-size: .8em;
        position: absolute;
        top: 0;
        right: 0;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 3em;
        height: 375px;
        background: #d8d0d0;
        z-index: 1;
        box-sizing: border-box;
    }
    #about_sec07 ul.scheduleFlowChart {
        display: none;
    }
    #about_sec07 .textBox.left{
        padding-right: 47%;
    }
    #about_sec07 .textBox.right{
        padding-left: 47%;
    }
	#about_sec07 .textBox.left::after,
	#about_sec07 .textBox.right::after{
	    width: calc(45% + 15px);
	}
	#about_sec07 .textBox.left::after {
		right: -15px;
	}
	#about_sec07 .textBox.right::after {
		left: -15px;
	}
}

@media only screen and (max-width: 750px){
	body #about_sec01 .innerS {
		background: linear-gradient(to bottom, transparent 180px,#15aa96 180px);
	}
	body #about_sec01 .yorisoi_fukidashi {
		background: none;
		padding: 0;
		padding-top: 250px;
		margin-bottom: -30px;
	}
	body #about_sec01 .yorisoi_icon{
		width: 90%;
		height: 100px;
		box-sizing: border-box;
		padding: 0;
		justify-content: center;
		gap: 1.5em;
		background: #fff9e0;
		border-radius: 100px;
		padding: 1em 0;
		position: relative;
		margin: auto;
	}
	body #about_sec01 .yorisoi_icon::before {
		content: "";
		width: 20px;
		height: 15px;
		display: block;
		clip-path: polygon(50% 0, 100% 100%, 0 100%);
		background: #fff9e0;
		position: absolute;
		bottom: -15px;
		left: 50%;
		transform: translateX(-50%) rotate(180deg);
	}
	body #about_sec01 .yorisoi_icon p {
		text-align: center;
		font-size: 1em;
	}
	body #about_sec01 .yorisoi_icon:nth-of-type(2n) p{
		order: 1;
	}
	body #about_sec01 .yorisoi_icon:nth-of-type(2n) img{
		order: 2;
	}
	body #about_sec01 .yorisoi_icon p br{
		display: block;
	}
	body #about_sec01 .yorisoi_fukidashi::before {
		width: 220px;
		top: 0;
		left: 50%;
		transform: translate(-55%);
	}
	body #about_sec01 .yorisoi_fukidashi::after {
		display: none;
	}
	body #about_sec01 .yorisoi_icon.solve{
		padding: 80px 0 50px;
		height: auto;
	}
	body #about_sec01 .yorisoi_icon.solve p{
		letter-spacing: 0;
	}
	body #about_sec01 .yorisoi_icon.solve p:last-child::before{
		left: 0;
	}
	body #about_sec01 .yorisoi_icon.solve p:last-child::after{
		right: 0;
	}
	#about_sec05 .onayami {
		padding-bottom: 0;
		gap: 2em;
	}
	#about_sec05 .onayamiYorisoi .onayamiText img{
		width: 180px;
		padding: 0 0 1em 0;
		transform: none;
		float: none;
	}
	#about_sec05 .onayami::before {
		width: 100%;
		left: 50%;
		transform: translateX(-50%) !important;
		height: 100%;
	}
	#about_sec05 .onayami h2 {
		width: 100%;
	}
	#about_sec05 .onayamiList{
		margin-bottom: 2em;
		padding-bottom: 4em;
	}
	#about_sec05 .onayamiList::before {
		background: linear-gradient(to bottom, transparent 20%,#eff7ed 20%,#eff7ed 100%);
	}
	#about_sec05 .onayamiSolve {
		padding: 3em 1.5em;
		gap: 0;
	}
	#about_sec05 .onayamiYorisoi .onayamiText .space{
	    display: none;
	}
	#about_sec05 .onayamiYorisoi .onayamiText {
		overflow: hidden;
		padding-bottom: 0;
		margin-bottom: 0;
		display: flex;
		align-items: center;
		flex-direction: column;
	}
	#about_sec05 .onayami h3 {
		font-size: 1em;
		margin-top: 4em;
	}
	#about_sec05 .onayami::after {
		height: 150px;
	}
	#about_sec07 .bg_color p {
		text-align: left;
	}
	#about_sec07 h3 {
		border-bottom: 1px solid #fff;
	}
	#about_sec07 h4 {
		padding-top: 250px;
		padding-bottom: .8em;
	}
    #about_sec07 ol.scheduleFlowImg li:not(:last-child) div::after {
        left: 2.2em;
    }
	#about_sec07 ol.scheduleFlowImg li div span {
		display: flex;
		align-items: center;
		justify-content: center;
	}
    #about_sec07 ol.scheduleFlowImg li div span:first-child {
        font-size: .8em;
		padding: 0;
		width: 80px;
		min-width: 80px;
    }
    #about_sec07 ol.scheduleFlowImg li div span:last-child {
        padding: 0;
    }
	#about_sec07 ol.scheduleFlowImg li figure {
		max-width: 35px;
	}
    #about_sec07 .textBox.left::before,
    #about_sec07 .textBox.right::before{
		content: "";
        width: 100vw;
		margin: 0 calc(50% - 50vw);
		top: 1.5em;
		height: 300px;
		position: absolute;
		bottom: 0;
		background: linear-gradient(to top, rgb(255 255 255 / 100%) 0% , transparent 45%);
		z-index: -1;
    }
    #about_sec07 .textBox.left::after,
    #about_sec07 .textBox.right::after{
        width: 100vw;
		margin: 0 calc(50% - 50vw);
		height: 300px;
		top: 1.5em;
		right: unset;
		left: unset;
        left: unset;
		z-index: -2;
    }
    #about_sec07 .textBox.left{
        padding-right: 0;
    }
    #about_sec07 .textBox.right{
        padding-left: 0;
    }
    #about_sec07 .pointBox {
        padding: 50px 1.5em;
    }
    #about_sec07 .pointBox::after{
        width: 43%;
    }
    
    /* custom */
    .innerS {
        width: 95%;
    }
    .innerS .inner {
    	width: 100%;
    }
	.about_sec02_01{
		left: 0;
		top: 0;
	}
	.about_sec02_inner .inner_text{
		top: 0;
        margin-bottom: 0;
		padding: 3em 0;
		box-sizing: border-box;
		width: 100%;
	}
	.about_sec02_inner .inner_text p{
		text-align: left;
		padding: 0 1em;
	}
	.about_sec02_inner .inner_text p br:not(.sp),
	.about_sec_top p br:not(.sp),
	#about_sec07 .bg_color p br:not(.sp){
		display: none;
	}
	.about_sec_top p {
		text-align: left;
		padding: 0;
	}
    #about_sec02 .bg_color{
    	padding: 50px 0;
    }
	#about_sec04 .innerS{
		padding: 20px 1em;
		width: 80%;
	}
	.btn {
		padding: 0;
		width: 100%;
		max-width: 300px;
	}
	.btn a {
		padding: .5em 0;
		display: block;
	}
	br.sp {
		content: "" !important;
		display:block !important;
        width: 1em !important;
		height: 1.6em !important;
	}
}